<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Manx</title>
</head>
<body>
    <body bgcolor="#ffefdf">
        <!-- 1.Start top menu -->
        <h1>Cat 3 : Manx</h1>
        <hr color="brown" size="3px" />
        <div>
            <font size="4px" color="white">
                <strong>
                    <a href="index.html">Home</a>&nbsp;|
                    <a href="cat1.html">Abyssinian</a>&nbsp;|
                    <a href="cat2.html">Munchkin</a>&nbsp;|
                    <a href="cat3.html">Manx</a>&nbsp;|
                    <a href="cat4.html">American Maine Coon</a>&nbsp;|
                    <a href="https://vetschoice.guildinsurance.com.au/" target="_blank">Breeds</a>
                </strong>
            </font>
        </div>
        <!-- End top menu -->
    
        <!-- 2.Start main content -->
        <div>
            <h1>
                <font color="red">Manx</font>
            </h1>
            <p>
                The Manx is variable in temperament and personality, 
                generally smart and dexterous, they tend to enjoy 
                maneuvering themselves through doors or cabinets,
                and have been known to carry a toy around with them. 
                Some are fond of human company and enjoy a family setting, 
                others enjoy a single human owner. They can be vocal but 
                have a sweet, quiet, voice if so. 
            </p>
            <p>
                Take a look at the most common cat breeds in Australia to help you choose which cat breed might be right.
            </p>
            <div align="center">
                <img src="https://www.guildinsurance.com.au/images/librariesprovider3/breed-images/500x500/manx-(1)-(1).jpeg?sfvrsn=e38f650b_2; alt="Manx">
            </div>
        </div>
        <!-- End main content -->
    
        <!-- 3.Start footer -->
        <div>
            <hr color="brown" size="1px">
            <footer>
                <p align="center">
                    &copy; 2023 Company, Inc | Development by Cat
                </p>
            </footer>
        </div>
        <!-- End footer -->
    
    </body>
</body>
</html>